首页 新闻 搜索 专区 学院

CentOS6.7怎么安装gtk-devel、gtk2-devel、gtk3-devel

0
悬赏园豆:20 [已解决问题] 解决于 2017-10-21 22:23

今天配置一个vim插件,需要重新源码编译vim,升级到8.0,然后要求安装gtk-devel、gtk2-devel、gtk3-devel,但是我发现CentOS6.7镜像源好像没有gtk-devel、gtk3-devel,但是只有gtk2-devel。我想问一下,我要安装gtk-devel、gtk3-devel,我该怎么弄啊?去官网下载源码安装吗?

 

但是上面也没有gtk-devl、gtk3-devel啊!不知道哪位大哥,您解答我的疑问啊,谢谢

CalvinLew的主页 CalvinLew | 初学一级 | 园豆:23
提问于:2017-10-20 00:52
< >
分享
最佳答案
0

试试用 GTK+ 3.20 的源码安装

收获园豆:20
dudu | 高人七级 |园豆:38946 | 2017-10-20 09:51

我想问一下,我源码安装了  GTK+ 3.20 ,那么gtk3-devel,还需要安装?我对于他们之间的关系有点蒙啊

CalvinLew | 园豆:23 (初学一级) | 2017-10-20 14:22
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册